<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AnalysisUIOptions">
    <option name="SPLITTER_PROPORTION" value="0.3937397" />
    <option name="GROUP_BY_SEVERITY" value="true" />
  </component>
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="38edcd87-ada4-4894-a064-a836269e71e4" name="Default Changelist" comment="初始化修改">
      <change afterPath="$PROJECT_DIR$/.idea/libraries/Maven__mysql_mysql_connector_java_8_0_30.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/logs/securityControl-system/error.log" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/logs/securityControl-system/info.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/logs/securityControl-auth/error.log" beforeDir="false" afterPath="$PROJECT_DIR$/logs/securityControl-auth/error.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/securitycontrol-system.iml" beforeDir="false" afterPath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/securitycontrol-system.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/src/main/java/com/securitycontrol/system/VscSystemApplication.java" beforeDir="false" afterPath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/src/main/java/com/securitycontrol/system/VscSystemApplication.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/src/main/resources/bootstrap.yml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="main" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="2ccMWJNstSjYA6F4LuJkdCbgmNC" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-log/src/main" />
    <property name="nodejs_package_manager_path" value="npm" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\ideaWorkspace\ah_jjzhgd_service\securitycontrol-commons\securitycontrol-commons-log\src\main" />
    </key>
  </component>
  <component name="RunAnythingCache">
    <option name="myCommands">
      <command value="mvn clean" />
      <command value="mvn install" />
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.VscSystemApplication">
    <configuration name="GatewayApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="securitycontrol-gateway" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.securitycontrol.gateway.GatewayApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="VscAuthApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="securitycontrol-auth" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.securitycontrol.auth.VscAuthApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="VscSystemApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="securitycontrol-system" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.securitycontrol.system.VscSystemApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="38edcd87-ada4-4894-a064-a836269e71e4" name="Default Changelist" comment="" />
      <created>1708406443341</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1708406443341</updated>
      <workItem from="1708406446066" duration="3002000" />
    </task>
    <task id="LOCAL-00001" summary="初始化修改">
      <created>1708408927745</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1708408927745</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <MESSAGE value="初始化修改" />
    <option name="LAST_COMMIT_MESSAGE" value="初始化修改" />
  </component>
  <component name="WindowStateProjectService">
    <state width="1877" height="95" key="GridCell.Tab.0.bottom" timestamp="1708409697427">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.0.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697427" />
    <state width="1877" height="95" key="GridCell.Tab.0.center" timestamp="1708409697427">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.0.center/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697427" />
    <state width="1877" height="95" key="GridCell.Tab.0.left" timestamp="1708409697427">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.0.left/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697427" />
    <state width="1877" height="95" key="GridCell.Tab.0.right" timestamp="1708409697427">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.0.right/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697427" />
    <state width="1877" height="95" key="GridCell.Tab.1.bottom" timestamp="1708409697428">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.1.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697428" />
    <state width="1877" height="95" key="GridCell.Tab.1.center" timestamp="1708409697427">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.1.center/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697427" />
    <state width="1877" height="95" key="GridCell.Tab.1.left" timestamp="1708409697427">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.1.left/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697427" />
    <state width="1877" height="95" key="GridCell.Tab.1.right" timestamp="1708409697428">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="95" key="GridCell.Tab.1.right/0.0.1920.1040@0.0.1920.1040" timestamp="1708409697428" />
    <state x="552" y="253" key="Vcs.Push.Dialog.v2" timestamp="1708408937697">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="253" key="Vcs.Push.Dialog.v2/0.0.1920.1040@0.0.1920.1040" timestamp="1708408937697" />
    <state x="753" y="433" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1708408819947">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="753" y="433" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1920.1040@0.0.1920.1040" timestamp="1708408819947" />
    <state x="616" y="240" width="672" height="677" key="run.anything.popup" timestamp="1708408545101">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="616" y="240" width="672" height="677" key="run.anything.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1708408545101" />
  </component>
</project>